{
  "type": "minecraft:crafting_shaped",
  "group": "flint",
  "pattern": [
    "#"
  ],
  "key": {
    "#": {
      "item": "minecraft:arrow"
    }
  },
  "result": {
    "item": "minecraft:flint"
  }
}